Results 1 to 4 of 4

Thread: depositor dided?

  1. #1

    Default depositor dided?

    Hello:

    I am trying to install nvidia optims card driver with steps from:

    http://smithfarm-thebrain.blogspot.c...bumblebee.html

    HOwever, I noticed that all the packages in above resources is no longer avaible.



    Code:
    
    dreamy:/home/albert # zypper ref
    
    Repository 'KDE:KDE3' is up to date.
    Repository 'Overman79' is up to date.
    Repository 'network:utilities' is up to date.
    Repository 'openSUSE-13.1-1.10' is up to date.
    Repository 'openSUSE-13.1-Non-Oss' is up to date.
    Repository 'openSUSE-13.1-Oss' is up to date.
    Repository 'openSUSE-13.1-Update' is up to date.
    Repository 'openSUSE-13.1-Update-Non-Oss' is up to date.
    All repositories have been refreshed.
    
    
    dreamy:/home/albert # zypper in dkms dkms-nvidia dkms-bbswitch bumblebee primus x11-video-nvidia
    
    Loading repository data...
    Reading installed packages...
    'primus' not found in package names. Trying capabilities.
    No provider of 'primus' found.
    'x11-video-nvidia' not found in package names. Trying capabilities.
    No provider of 'x11-video-nvidia' found.
    'dkms-nvidia' not found in package names. Trying capabilities.
    No provider of 'dkms-nvidia' found.
    'dkms' not found in package names. Trying capabilities.
    No provider of 'dkms' found.
    'bumblebee' not found in package names. Trying capabilities.
    No provider of 'bumblebee' found.
    'dkms-bbswitch' not found in package names. Trying capabilities.
    No provider of 'dkms-bbswitch' found.
    Resolving package dependencies...
    
    Nothing to do.
    could S.B. fix this?

    thx a lot

  2. #2
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: depositor dided?

    On 2014-05-20 23:56, albumns wrote:
    >
    > Hello:
    >
    > I am trying to install nvidia optims card driver with steps from:
    >
    > http://tinyurl.com/o24b42l
    >
    > HOwever, I noticed that all the packages in above resources is no longer
    > avaible.


    Search for a forum thread with the subject line "Overman79". It has been
    asked previously in there.


    --
    Cheers / Saludos,

    Carlos E. R.

    (from 13.1 x86_64 "Bottle" (Minas Tirith))

  3. #3

    Default Re: depositor dided?

    thank you for very helpfu advices.

    I reinstalled now following the steps on the page. However,when I try to run some program by optrun, it failed with messages:

    Code:
    Warning) Detected X11 'Composite' extension: if incorrect display occurs
    Warning) try disabling this optional X server feature.
    Xlib:  extension "GLX" missing on display ":8".
    ERROR) The X server does not support the OpenGL GLX extension.   Exiting ...

  4. #4

    Default Re: depositor dided?

    Quote Originally Posted by albumns View Post
    thank you for very helpfu advices.

    I reinstalled now following the steps on the page. However,when I try to run some program by optrun, it failed with messages:

    Code:
    Warning) Detected X11 'Composite' extension: if incorrect display occurs
    Warning) try disabling this optional X server feature.
    Xlib:  extension "GLX" missing on display ":8".
    ERROR) The X server does not support the OpenGL GLX extension.   Exiting ...


    BTW, I found the following advices in the thread:

    "Get rid of all mentions of nvidia in /etc/sysconfig/kernel"

    I edit it as following

    Code:
    #INITRD_MODULES=" nvidia  "
    DOMU_INITRD_MODULES="xennet xenblk"
    is it correct.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •